Заканчивается поддержка ALTELL NEO 1.0 ИК

17 июля 2015 заканчивается поддержка системного ПО межсетевых экранов ALTELL NEO версии 1.0 ИК. Окончание поддержки означает, что для этой версии больше не будут выпускаться обновления, устраняющие системные ошибки или уязвимости. Всем клиентам, пользующимся системным ПО межсетевых экранов ALTELL NEO версий 1.0 и 1.0 ИК, рекомендуется обновиться до актуальной версии Читать далее →

Доступно новое минорное обновление для ALTELL NEO

С 11 февраля 2015 года для всех версий системного ПО межсетевых экранов ALTELL NEO (v.1.0, 1.5.0 и 1.5.1) доступно новое минорное обновление, устраняющее уязвимости в криптобиблиотеке OpenSSL и обновляющее встроенное ядро Kaspersky Antivirus & Antispam. Изменения в версии 1.5.1.13: Устранены уязвимости криптобиблиотеки OpenSSL (CVE-2014-3570, CVE-2014-3571, CVE-2014-3572, CVE-2015-0204, CVE-2015-0206); Исправлена ошибка Читать далее →

Опубликован новый прайс-лист на ALTELL NEO

С 26 января 2015 года начал действовать новый прайс-лист на межсетевые экраны ALTELL NEO. Изменение цен связано с двумя основными факторами: ростом стоимости используемых комплектующих, вызванным изменениями на валютном рынке, и инфляцией, накопленной за несколько лет действия старого прайс-листа.

Вышло обновление МЭ ALTELL NEO, устраняющее найденные уязвимости и ошибки

С 22 декабря 2014 года для всех версий системного ПО межсетевых экранов ALTELL NEO (v.1.0, 1.5.0 и 1.5.1) доступно обновление, которое устраняет недавно обнаруженные уязвимости в веб-фильтре, системе обнаружения вторжений и межсетевом экране, а также исправляет найденные ошибки и проблемы.

Доступно обновление ПО ALTELL NEO, устраняющее уязвимость ShellShock

С 2 октября 2014 года для всех версий системного ПО межсетевых экранов ALTELL NEO (v.1.0, 1.5.0 и 1.5.1) доступно обновление, которое устраняет критические уязвимости в командной оболочке bash (так называемая уязвимость ShellShock). В связи с высокой опасностью обнаруженной уязвимости (статус опасности — 10 из 10) настоятельно рекомендуем как можно скорее Читать далее →

Доступно обновление ПО ALTELL NEO, устраняющее уязвимости в криптобиблиотеке и веб-фильтре

С 11 сентября 2014 года для всех версий системного ПО межсетевых экранов ALTELL NEO (v.1.0, 1.5.0 и 1.5.1) доступно обновление, которое устраняет критические уязвимости в криптобиблиотеке и веб-фильтре, добавляет несколько новых функций, а также исправляет ряд некритичных ошибок. Кроме того, версия 1.5.1 получила обновленный дизайн веб-интерфейса.

Межсетевые экраны ALTELL NEO сертифицированы ФСБ

Межсетевые экраны ALTELL NEO прошли сертификацию в ФСБ России. Полученный сертификат № СФ/515-2429 удостоверяет, что разработка «АльтЭль» соответствует требованиям ФСБ к устройствам типа межсетевые экраны 4 класса защищенности и может использоваться для защиты информации от несанкционированного доступа в информационных и телекоммуникационных системах органов государственной власти Российской Федерации.

Доступно обновление ПО ALTELL NEO, устраняющее уязвимости в криптобиблиотеках

С 16 июня 2014 года для всех версий системного ПО межсетевых экранов ALTELL NEO (v.1.0, 1.5.0 и 1.5.1) доступно обновление, устраняющее критические уязвимости в используемых криптобиблиотеках. Из-за серьезности угрозы обновление рекомендуется установить всем клиентам.

Акция! Замена устаревших межсетевых экранов на ALTELL NEO со скидкой 30 %!

Компания «АльтЭль» объявляет о запуске специальной программы по обмену сертифицированных аппаратно-программных межсетевых экранов предыдущего поколения на актуальные модели межсетевых экранов ALTELL NEO (программа «Trade in») со скидкой 30 %! В программе участвуют все версии когда-либо выпущенных межсетевых экранов (кроме программных), произведенных компанией «АльтЭль» или другими разработчиками (включая иностранные компании).